<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>HC 2000</name>
    <default>
        <physics radius="0.965" width="0.48" mass="0.368" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/HC2000/480_80R46.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0756" sideDeformOffset="0.979" isCareWheel="true" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="18 46" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="18 46" />
    </default>
    <configurations>
        <configuration id="dual" >
            <innerRim filename="-" />
        </configuration>
        <configuration id="jd3" >
            <innerRim filename="$data/shared/wheels/rims/rim008.i3d" nodeLeft="1|0" nodeRight="1|1" widthAndDiam="15 47" />
        </configuration>
        <configuration id="weight3" >
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.35 1.07 1.07" mass="0.6" />
        </configuration>
    </configurations>
</wheel>
